{
	"name": "form/nc/erp-sync/lantek/save/sheet_to_xml_convert.json",
	"line_break": "\n",
	"namespace": "xmlns:xsi=\"http://www.w3.org/2001/XMLSchema-instance\" xmlns:xsd=\"http://www.w3.org/2001/XMLSchema\"",
	"export_path": "C:/nc/lantek_export/sheet.xml",
	"export_path_mac": "~/Documents/work/ferrum/Lantek/export/sheet.xml",
	"convert": [
		{
			"field": "prl",
			"tag": "/DATAEX",
			"content": [
				{
					"field": "prl",
					"tag": "COMMAND[Name=\"IMPORT\" TblRef=\"PRODUCTS\"]",
					"content": [
						{
							"field": "serial_number",
							"tag": "FIELD[FldRef=\"PrdRef\" FldType=\"20\" FldValue=\"{{serial_number}}\"]"
						},
						{
							"field": "51",
							"tag": "FIELD[FldRef=\"PCategory\" FldType=\"70\" FldValue=\"51\"]"
						},
						{
							"field": "product_id",
							"tag": "FIELD[FldRef=\"Material\" FldType=\"20\" FldValue=\"{{product_id}}\"]"
						},
						{
							"field": "amount",
							"tag": "FIELD[FldRef=\"CAMQuantity\" FldType=\"100\" FldValue=\"{{amount}}\"]"
						},
						{
							"field": "pr.thickness",
							"tag": "FIELD[FldRef=\"Thickness\" FldType=\"100\" FldValue=\"{{pr.thickness}}\"]"
						},
						{
							"field": "pr.width",
							"tag": "FIELD[FldRef=\"Width\" FldType=\"100\" FldValue=\"{{pr.width}}\"]"
						},
						{
							"field": "pr.length",
							"tag": "FIELD[FldRef=\"Length\" FldType=\"100\" FldValue=\"{{pr.length}}\"]"
						}
					]
				}
			]
		}
	]
}
